{
    "gui_buttonApply": "Apply",
    "gui_buttonCancel": "Cancel",
    "gui_buttonOK": "Ok",
    "gui_enableButtonTooltip": "{HEADER}Mods Preferences{/HEADER}{BODY}Enable|Disable mods and configure settings{/BODY}",
    "gui_name": "MODS - Preferences",
    "gui_windowTitle": "Mods Preferences",
    "version": 308,
    "web_resetToDefault": "Reset to default:",
    "web_saveError": "Error saving settings. Check console for details.",
    "web_saved": "Saved!"
}